DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1198

Cap nhat don vi chiu chi phi ngan sach : TU phong ban c6 ma 0690405RMRM (TC chon nham) dén
phong ban c6 ma 0690405

07/06/2021 11:27 AM - Luc Tran Van

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Luc Tran Van

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/06/2021

0%
0.00 hour
1.00 hour

Description

SELECT * FROM PL_REQUEST_PROCESS WHERE DEP_ID ='DEP000000252035'
SELECT * FROM PL_MASTER WHERE DEPT_ID ='DEP000000252035'

History

#1 - 07/06/2021 11:37 AM - Luc Tran Van
- File 4.1 EXPORT TOAN BO NS -CP Ci A PHONG BAN 0690405RMRM.txt added

#2 - 07/07/2021 11:36 AM - Luc Tran Van

- Status changed from New to Closed

Files

4.1 EXPORT TOAN BO NS -CP CUA PHONG BAN 0690405RMRM 247 Bytes 07/06/2021

06/17/2025

Luc Tran Van
